uuid: 856a3cf5-4a06-4c22-a693-e66038b21abf
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.statistic_with_icon.field_data
    - field.field.paragraph.statistic_with_icon.field_header
    - field.field.paragraph.statistic_with_icon.field_icon
    - paragraphs.paragraphs_type.statistic_with_icon
id: paragraph.statistic_with_icon.default
targetEntityType: paragraph
bundle: statistic_with_icon
mode: default
content:
  field_data:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_header:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_icon:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
